d = open("c:\uaz\main\kpok")
d1 = open("c:\uaz\nnn\kpok")
rem putkey(d,1)
for i = 1 to size(d1)
   if i = 1 then getfirst(d1)
   if i != 1 then getnext(d1)
   clearbuf(d)
   'Номер_док.'.d = 'Номер_док.'.d1
      'Дата'.d = 'Дата'.d1
      'Всего'.d = 'Всего'.d1
      'ИННП'.d = 'ИННП'.d1
      'КППП'.d = 'КППП'.d1
      'Название'.d = 'Название'.d1
      'Код_ОКОНХП'.d = 'Код_ОКОНХП'.d1
      'Код_ОКПОП'.d = 'Код_ОКПОП'.d1
      'Дата_пост.'.d = 'Дата_пост.'.d1
      'Дата_опл.'.d = 'Дата_опл.'.d1
      'Дата_опр.'.d = 'Дата_опр.'.d1
      'Сумма_20'.d = 'Сумма_20'.d1
   'Сумма_10'.d = 'Сумма_10'.d1
   'НДС_20'.d = 'НДС_20'.d1
   'НДС_10'.d = 'НДС_10'.d1
   'Сумма_0'.d  = 'Сумма_0'.d1
   'Сумма'.d  = 'Сумма'.d1
   'Страна'.d  = 'Страна'.d1
   'Экспорт'.d  = 'Экспорт'.d1

   insert(d)
900 next
close(d)
close(d1)
end
